/***********************************************/
/* Allgemein                            */
/***********************************************/ 


body,html {
	margin: 0px;
	padding: 0px;


}






/***********************************************/
/* Zellen                             */
/***********************************************/ 


#ausst  {
	height: 100%;

}


.links {
	text-align: right;
	vertical-align: top;
	padding-right: 30px;
	padding-top: 30px;

}

.re_oben {
	height: 29px;
	background-image: url(../ausstellungen/hg-txt1.gif);
	background-repeat: no-repeat;

}



.re_unten {
	background-image: url(../ausstellungen/hg-txt.gif);
	background-repeat: repeat-y;
	text-align: left;
	padding-top: 40px;
	padding-left: 30px;
	height: 100%;
	vertical-align: top;


}


/***********************************************/
/* Layer                           */
/***********************************************/ 









/***********************************************/
/* Schriften                             */
/***********************************************/ 


.auszeichnung     { font-weight: bold; font-size: 13px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; letter-spacing: 1px }
.nav { font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; letter-spacing: 1px }
.fliesstext        { font-size: 12px; line-height: 18px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; letter-spacing: 1px }
.fliesstext-fett { font-size:12px; font-weight: bold; line-height: 140%; font-family: Verdana, Arial, Helvetica, Geneva, Swiss; letter-spacing: 1px }
.fliesstext-kursiv { font-style: italic; font-size: 11px; line-height: 140%; font-family: Verdana, Arial, Helvetica, Geneva, Swiss; letter-spacing: 1px }
.klein     { font-size: 9px; line-height: 100%; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; letter-spacing: 1px }
.klein-eng { font-size: 9px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss }
.klein-kursiv   { font-style: italic; font-size: 11px; line-height: 100%; font-family: "Times New Roman", Georgia, Times; letter-spacing: 2px }

a:link  { color: #000; text-decoration: none }
a:hover  { color: #afb7bf }
a:visited  { color: #afb7bf; text-decoration: none }

/***********************************************/
/* Klassen                            */
/***********************************************/ 
